=== debian/control ===
Source: varnish
Section: web
Priority: optional
Maintainer: Varnish Package Maintainers <pkg-varnish-devel@lists.alioth.debian.org>
Uploaders:
 Jan Wagner <waja@cyconet.org>,
 Lars Bahner <bahner@debian.org>,
 Stig Sandbeck Mathisen <ssm@debian.org>,
 Tollef Fog Heen <tfheen@debian.org>,
Build-Depends:
 autoconf,
 automake,
 autotools-dev,
 debhelper (>= 9),
 dh-autoreconf,
 dh-systemd,
 groff-base,
 libedit-dev,
 libjemalloc-dev,
 libncurses-dev,
 libpcre3-dev,
 libtool,
 pkg-config,
 python-docutils,
 xsltproc,
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-varnish/pkg-varnish.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-varnish/pkg-varnish.git
Homepage: http://varnish-cache.org/
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest

Package: varnish
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 adduser,
 gcc,
 libc6-dev | libc6.1-dev | libc-dev,
Suggests: varnish-doc
Replaces: libvarnishapi1 (<< 3.0.0-5)
Description: state of the art, high-performance web accelerator
 Varnish Cache is a state of the art web accelerator written with
 performance and flexibility in mind.
 .
 Varnish Cache stores web pages in memory so web servers don't have to
 create the same web page over and over again. Varnish serves pages
 much faster than any application server; giving the website a
 significant speed up.
 .
 Some of the features include:
  * A modern design
  * VCL - a very flexible configuration language
  * Load balancing with health checking of backends
  * Partial support for ESI - Edge Side Includes
  * URL rewriting
  * Graceful handling of "dead" backends

Package: varnish-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
Description: documentation for Varnish Cache
 This package contains HTML documentation for Varnish Cache.

Package: libvarnishapi1
Section: libs
Architecture: any
Provides: libvarnish1
Conflicts: libvarnish1
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: shared libraries for Varnish
 Shared libraries for the Varnish HTTP accelerator.

Package: libvarnishapi-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libvarnishapi1 (= ${binary:Version}), python
Provides: libvarnish-dev
Conflicts: libvarnish-dev
Description: development files for Varnish
 Development files for the Varnish HTTP accelerator.

Package: varnish-dbg
Section: debug
Priority: extra
Architecture: any
Depends: varnish (= ${binary:Version}),
         ${misc:Depends}
Description: debugging symbols for varnish
 This package contains the detached debugging symbols for varnish.
 .
 Varnish Cache is a state of the art web accelerator written with
 performance and flexibility in mind.
