## varnish 4.0.2

=== debian/changelog ===
varnish (4.0.2-1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Correctly handle bogusly large chunk sizes.
    This fixes a denial of service attack vector where bogusly large chunk
    sizes in requests could be used to force restarts of the Varnish server.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 31 Jul 2017 20:30:41 +0200

varnish (4.0.2-1) unstable; urgency=medium

  * use /run instead of /var/run in sysv init scripts (Closes: #708975)
  * Remove explicit "exit 0" from init scripts
  * Check syntax of running varnish before restart
  * Imported upstream release 4.0.2

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 14 Oct 2014 22:53:05 +0200
