=== debian/control ===
--- 
+++ 
@@ -8,13 +8,11 @@
  Stig Sandbeck Mathisen <ssm@debian.org>,
  Tollef Fog Heen <tfheen@debian.org>,
 Build-Depends:
- autoconf,
  automake,
  autotools-dev,
  debhelper (>= 9),
  dh-autoreconf,
  dh-systemd,
- groff-base,
  libedit-dev,
  libjemalloc-dev,
  libncurses-dev,
@@ -23,11 +21,11 @@
  pkg-config,
  python-docutils,
  xsltproc,
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-varnish/pkg-varnish.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-varnish/pkg-varnish.git
 Vcs-Git: git://anonscm.debian.org/pkg-varnish/pkg-varnish.git
 Homepage: http://varnish-cache.org/
-Standards-Version: 3.9.5
-XS-Testsuite: autopkgtest
+Standards-Version: 3.9.6
+Testsuite: autopkgtest
 
 Package: varnish
 Architecture: any
