=== debian/tests/control ===
Tests: run-tests
Depends: @,perl,nagios-plugins-basic
Restrictions: needs-root
