## varnish 4.0.3

=== debian/changelog ===
varnish (4.0.3-1) unstable; urgency=medium

  * Imported upstream release 4.0.3
  * [84d7292] Provide virtual packages for varnish ABI versions
  * [5c6fca3] Remove -w from example in /etc/default/varnish (Closes: #774963)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 23 Feb 2015 13:23:54 +0100
