## varnish 4.1.1

=== debian/changelog ===
varnish (4.1.1-1ubuntu0.2) xenial-security; urgency=medium

  * SECURITY UPDATE: Correctly handle bogusly large chunk sizes (LP: #1708354)
    - 4.1-Correctly-handle-bogusly-large-chunk-sizes.patch
    - fix-ftbfs-on-i386-54b5a0.patch
    - CVE-2017-12425

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 07 Aug 2017 13:15:51 -0500

varnish (4.1.1-1) unstable; urgency=medium

  * Imported upstream release 4.1.1

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 28 Jan 2016 21:22:13 +0100

varnish (4.1.0-2) unstable; urgency=medium

  * The varnish cache worker now runs as the "vcache" user.
  * Group membership in "varnish" is now needed to access the shared memory
    used for varnish log and stats. The varnishlog, varnishncsa services run
    as this group.  /var/log/varnish is now owned by this group.
  * Examples for systemd for changing the varnish and varnishncsa commandlines
    have been added to /usr/share/doc/varnish/examples
  * [d948695] autopkgtest: use less complex tests for debci
  * [eb01441] varnish.service, remove redundant syntax check
  * [b072816] systemd units: restrict default access to files and devices.
    No network access for varnishlog and varnishncsa

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 06 Nov 2015 11:18:10 +0100

varnish (4.1.0-1) unstable; urgency=medium

  [ Tollef Fog Heen ]
  * Under systemd, ensure varnishlog/varnishncsa are running before trying
    to reload them, to avoid a spurious mail.

  [ Stig Sandbeck Mathisen ]
  * Imported upstream release 4.1.0-1
  * [23c5db9] Build depend on graphviz for doc
  * [c49f79e] Adjust varnish doc install source
  * [94a0031] Use Pre-Depends: ${misc:Pre-Depends} (lintian)
  * [e5ef8d1] Give the varnish user a home in /nonexistent
  * [e678ca3] Add new symbols for libvarnishapi1

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 12 Oct 2015 14:23:28 +0200
