=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: varnish
 Section: web
 Priority: optional
-Maintainer: Varnish Package Maintainers <pkg-varnish-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Varnish Package Maintainers <pkg-varnish-devel@lists.alioth.debian.org>
 Uploaders:
  Jan Wagner <waja@cyconet.org>,
  Lars Bahner <bahner@debian.org>,
@@ -13,6 +14,7 @@
  debhelper (>= 9),
  dh-autoreconf,
  dh-systemd,
+ graphviz,
  libedit-dev,
  libjemalloc-dev,
  libncurses-dev,
@@ -65,7 +67,7 @@
 Architecture: any
 Provides: libvarnish1
 Conflicts: libvarnish1
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: shared libraries for Varnish
  Shared libraries for the Varnish HTTP accelerator.
