=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,20 @@
 
 # Set local state dir for FHS
 LOCAL_CONFIGURE_FLAGS = --localstatedir=/var/lib
+
+# Extract VMOD_ABI version, this is used for building vmods using the official
+# VMOD API
+VMOD_ABI = $(shell printf '\#include "vrt.h"\nvarnishabi- VRT_MAJOR_VERSION . VRT_MINOR_VERSION\n' \
+	   | cpp - -Iinclude \
+	   | sed -e '/^varnishabi-/!d' -e 's/U//g' -e 's/ //g')
+
+# Extract VMOD_strictABI, which refers to the exact build of varnish. This is
+# used for old style vmods bypassing the VMOD API, accessing the internal data
+# structures directly.
+VMOD_strictABI = $(shell printf '\#include "vcs_version.h"\nVCS_Version\n' \
+		 | cpp - -Iinclude \
+		 | sed -e '/^"/!d' -e 's/\"//g' -e 's/^/varnishabi-strict-/')
+
 
 ifneq ($(filter $(DEB_HOST_ARCH),$(DISABLE_JEMALLOC_ARCH_LIST)),)
 LOCAL_CONFIGURE_FLAGS += --disable-jemalloc
@@ -73,3 +87,8 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=varnish-dbg
+
+override_dh_gencontrol:
+	echo "Varnish:ABI=$(VMOD_ABI)"             >> debian/varnish.substvars
+	echo "Varnish:strictABI=$(VMOD_strictABI)" >> debian/varnish.substvars
+	dh_gencontrol
