## varnish 4.1.3

=== debian/changelog ===
varnish (4.1.3-2) unstable; urgency=medium

  * Build with -fexcess-precision=standard to fix FTBFS on i386.  See
    https://github.com/varnishcache/varnish-cache/issues/1875 for more
    information.

 -- Emanuele Rocca <ema@debian.org>  Tue, 19 Jul 2016 11:42:47 +0200

varnish (4.1.3-1) unstable; urgency=medium

  * New upstream release
  * Upstream renamed README into README.rst. Update debian/varnish.docs
    accordingly
  * Add myself to the Uploaders field

 -- Emanuele Rocca <ema@debian.org>  Thu, 07 Jul 2016 17:03:55 +0200

varnish (4.1.2-4) unstable; urgency=medium

  * Declare compliance with Debian policy 3.9.8
  * Use automatically built debug symbol packages
  * Update debian/copyright
  * Add Documentation= for varnishncsa.service

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 23 May 2016 22:20:11 +0200

varnish (4.1.2-3) unstable; urgency=medium

  * Use serverspec for autopkgtest
  * Remove old migration from postinst script

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 23 May 2016 16:51:41 +0200

varnish (4.1.2-2) unstable; urgency=medium

  * Fix FTBFS when building with dpkg-buildpackage -A (Closes: #806120)
  * Declare compliance with Debian Policy 3.9.7
  * Use https:// in Vcs-* fields
  * Update URL to upstream homepage

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 29 Mar 2016 15:55:33 +0200

varnish (4.1.2-1) unstable; urgency=medium

  * Imported upstream release 4.1.2-1
  * [784290d] Use Type=forking for systemd services.
    Thanks to Lasse Karstensen
  * [cbdc531] systemd: create /run directories for log daemons
  * [0b9cd9a] Remove the varnishlog service

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 04 Mar 2016 21:39:05 +0100
