=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,10 @@
 LOCAL_CONFIGURE_FLAGS += --disable-jemalloc
 endif
 
+# Fix FTBFS on i386:
+# https://github.com/varnishcache/varnish-cache/issues/1875
+CFLAGS += -fexcess-precision=standard
+
 # Main build rule, leave everything to debhelper
 %:
 	dh $@ --parallel --with=systemd,autoreconf
@@ -54,7 +58,7 @@
 	@ # Nuke the static libs too
 	find $(CURDIR)/debian -name \*.a -delete
 
-override_dh_install:
+override_dh_install-arch:
 	dh_install -a --fail-missing
 	@ # Override to add the "reload-vcl" script
 	install -o root -g root -m 755 \
@@ -85,10 +89,10 @@
 override_dh_compress:
 	dh_compress -X/usr/share/doc/varnish-doc/html
 
-override_dh_strip:
-	dh_strip --dbg-package=varnish-dbg
-
 override_dh_gencontrol:
 	echo "Varnish:ABI=$(VMOD_ABI)"             >> debian/varnish.substvars
 	echo "Varnish:strictABI=$(VMOD_strictABI)" >> debian/varnish.substvars
 	dh_gencontrol
+
+override_dh_strip:
+	dh_strip  --dbgsym-migration='varnish-dbg (<< 4.1.2-4~)'
