## varnish 5.0.0

=== debian/changelog ===
varnish (5.0.0-7+deb9u2) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Avoid buffer read overflow on vcl_error and -sfile (CVE-2017-8807)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 09 Nov 2017 21:14:09 +0100

varnish (5.0.0-7+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Correctly handle bogusly large chunk sizes.
    This fixes a denial of service attack vector where bogusly large chunk
    sizes in requests could be used to force restarts of the Varnish server.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 31 Jul 2017 21:12:21 +0200

varnish (5.0.0-7) unstable; urgency=medium

  * Remove reload from varnish.service (Closes: #749272)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 02 Mar 2017 18:16:05 +0100

varnish (5.0.0-6) unstable; urgency=medium

  * Update reload-vcl for varnish 5.x
  * Re-enable service reload
  * Add autopkgtests for service reload

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 20 Dec 2016 22:04:01 +0100

varnish (5.0.0-5) unstable; urgency=medium

  * cme: Remove version from lsb-base dependency

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 07 Dec 2016 06:49:43 +0100

varnish (5.0.0-4) unstable; urgency=medium

  * Depend on lsb-base for the init script support
  * Ensure the package builds with dpkg-buildpackage -A (Closes: #838900)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 05 Dec 2016 07:56:03 +0100

varnish (5.0.0-3) unstable; urgency=medium

  * Add patch for reproducible build (Closes: #835061)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 13 Oct 2016 06:21:04 +0200

varnish (5.0.0-2) unstable; urgency=medium

  * Disable broken "reload" for service / init script

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 15 Sep 2016 22:37:31 +0200

varnish (5.0.0-1) unstable; urgency=medium

  * Imported upstream release 5.0.0
  * Use debhelper 10
  * Update symbols
  * Use hardening options

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 15 Sep 2016 16:49:13 +0200
