=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Priority: optional
 Build-Depends: automake,
                autotools-dev,
-               debhelper (>= 9),
+               debhelper (>= 10),
                dh-autoreconf,
                dh-systemd,
                graphviz,
@@ -33,7 +33,8 @@
          ${misc:Depends},
          adduser,
          gcc,
-         libc6-dev | libc6.1-dev | libc-dev
+         libc6-dev | libc6.1-dev | libc-dev,
+         lsb-base
 Suggests: varnish-doc
 Provides: ${Varnish:ABI},
           ${Varnish:strictABI}
