=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 # List of architectures where jemalloc is not available
 DISABLE_JEMALLOC_ARCH_LIST := hppa m68k
@@ -37,7 +41,7 @@
 
 # Main build rule, leave everything to debhelper
 %:
-	dh $@ --parallel --with=systemd,autoreconf
+	dh $@
 
 ifeq (,$(filter test,$(LOCAL_BUILD_OPTIONS)))
 # Disable automated build tests
@@ -49,17 +53,22 @@
 	dh_auto_configure -- $(LOCAL_CONFIGURE_FLAGS)
 
 override_dh_auto_install:
-	dh_auto_install -a
-	install -d debian/tmp/etc/varnish
-	install -T -m 0644 etc/example.vcl debian/tmp/etc/varnish/default.vcl
+	dh_auto_install
 	@ # Remove .la files
 	@ # (See http://wiki.debian.org/ReleaseGoals/LAFileRemoval)
 	find $(CURDIR)/debian/ -name \*.la -delete
 	@ # Nuke the static libs too
 	find $(CURDIR)/debian -name \*.a -delete
 
+override_dh_auto_install-arch:
+	dh_auto_install -a
+	rm -v debian/tmp/usr/share/doc/varnish/builtin.vcl
+	rm -v debian/tmp/usr/share/doc/varnish/example.vcl
+
 override_dh_install-arch:
-	dh_install -a --fail-missing
+	install -d debian/tmp/etc/varnish
+	install -T -m 0644 etc/example.vcl debian/tmp/etc/varnish/default.vcl
+	dh_install -a
 	@ # Override to add the "reload-vcl" script
 	install -o root -g root -m 755 \
 		$(CURDIR)/debian/reload-vcl \
