## varnish 5.2.1

=== debian/changelog ===
varnish (5.2.1-1) unstable; urgency=medium

  * Imported upstream release 5.2.1 (closes: #881808, CVE-2017-8807)
  * Refresh varnishreload from upstream packaging repo

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 29 Nov 2017 20:48:23 +0100

varnish (5.2.0-1) unstable; urgency=medium

  * Imported upstream release 5.2.0
  * Declare compliance with Debian policy 4.1.1
  * refresh reproducible build patch
  * drop chunk size patch included upstream
  * Refresh shlib symbols file
  * Refresh lintian overrides list
  * Replace reload-vcl with varnishreload

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 12 Oct 2017 20:14:18 +0200

varnish (5.0.0-7.1) unstable; urgency=high

  * Non-maintainer upload.
  * CVE-2017-12425: Correctly handle bogusly large chunk sizes.
    This fixes a denial of service attack vector where bogusly large chunk
    sizes in requests could be used to force restarts of the Varnish server.
    (Closes: #870467)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 04 Aug 2017 10:55:36 +0200
