=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                pkg-config,
                python-docutils,
                xsltproc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-varnish/pkg-varnish.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-varnish/pkg-varnish.git
 Homepage: https://www.varnish-cache.org/
