=== debian/rules ===
--- 
+++ 
@@ -69,10 +69,10 @@
 	install -d debian/tmp/etc/varnish
 	install -T -m 0644 etc/example.vcl debian/tmp/etc/varnish/default.vcl
 	dh_install -a
-	@ # Override to add the "reload-vcl" script
+	@ # Override to add the "varnishreload" script
 	install -o root -g root -m 755 \
-		$(CURDIR)/debian/reload-vcl \
-		$(CURDIR)/debian/varnish/usr/share/varnish/reload-vcl
+		$(CURDIR)/debian/varnishreload \
+		$(CURDIR)/debian/varnish/usr/share/varnish/varnishreload
 
 override_dh_installchangelogs:
 	dh_installchangelogs -XChangeLog doc/changes.html
