## varnish 6.1.1

=== debian/changelog ===
varnish (6.1.1-1+deb10u5) buster-security; urgency=high

  * Non-maintainer upload by the ELTS team.
  * Fix CVE-2025-30346 and CVE-2025-47905:
    Two client-side desync vulnerabilities can be triggered in Varnish, a
    high-performance web accelerator. An attacker can exploit these flaws when
    using malformed HTTP/1 requests. The primary risk of these vulnerabilities
    is enabling HTTP request smuggling attacks which could lead to cache
    poisoning or the bypass of a web application firewall.

 -- Markus Koschany <apo@debian.org>  Thu, 12 Jun 2025 13:47:04 +0200

varnish (6.1.1-1+deb10u4) buster-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2022-45060:
    An HTTP Request Forgery issue was discovered in Varnish Cache. An attacker
    may introduce characters through HTTP/2 pseudo-headers that are invalid in
    the context of an HTTP/1 request line, causing the Varnish server to
    produce invalid HTTP/1 requests to the backend. This could, in turn, be
    used to exploit vulnerabilities in a server behind the Varnish server.
  * Fix CVE-2020-11653:
    An issue was discovered in Varnish Cache. It occurs when communication with
    a TLS termination proxy uses PROXY version 2. There can be an assertion
    failure and daemon restart, which causes a performance loss.

 -- Markus Koschany <apo@debian.org>  Sun, 27 Nov 2022 21:12:04 +0100

varnish (6.1.1-1+deb10u3) buster-security; urgency=medium

  * Apply upstream patch to fix: VSV00008 Varnish HTTP/1 Request Smuggling
    Vulnerability (CVE-2022-23959).  (Closes: #1004433)

 -- Florian Weimer <fw@deneb.enyo.de>  Sun, 13 Feb 2022 15:48:11 +0100

varnish (6.1.1-1+deb10u2) buster-security; urgency=medium

  * Apply upstream patch from the 6.0.x TLS branch to fix VSV00007:
    Varnish HTTP/2 Request Smuggling Attack (CVE-2021-36740).  (Closes:
    #991040)

 -- Florian Weimer <fw@deneb.enyo.de>  Sun, 26 Dec 2021 21:40:15 +0100

varnish (6.1.1-1+deb10u1) buster-security; urgency=medium

  * CVE-2019-15892, thanks to sesse for the backport

 -- Moritz Mühlenhoff <jmm@debian.org>  Tue, 03 Sep 2019 23:31:45 +0200

varnish (6.1.1-1) unstable; urgency=medium

  * Imported new upstream version 6.1.1
  * Set "BSD-2-clause" as license shortname for sphinx doc files
  * Add multiarch metadata
  * autopkgtest: ensure tests pass with sysvinit and systemd

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 01 Dec 2018 13:44:50 +0100

varnish (6.1.0-3) unstable; urgency=medium

  * Annotate python dependency with :any for development.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #865420)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 06 Oct 2018 13:57:18 +0200

varnish (6.1.0-2) experimental; urgency=medium

  [ Stig Sandbeck Mathisen ]
  * Update usage message for init script (Closes: #822147)
  * Update documentation urls in unit files (Closes: #880074)
  * Remove PrivateNetwork=yes due to service failing to start in userspace lxc
    (Closes: #874455)
  * Update debian/copyright

  [ Thorsten Alteholz ]
  * debian/control: use tracker team as maintainer (Closes: #899901)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 04 Oct 2018 23:08:08 +0200

varnish (6.1.0-1) experimental; urgency=medium

  [ Thorsten Alteholz ]
  * debian/control: remove useless dependency for dh-autoreconf
                    and autotools-dev
  * debian/control: remove dependency for dh-systemd
  * debian/control: remove Testuite:
  * debian/control: move VCS URLs to salsa
  * debian/rules: lintian says debug-symbol-migration-possibly-complete

  [ Stig Sandbeck Mathisen ]
  * Imported upstream realease 6.1.0
  * Drop reproducible build patch, upstream aims to be reproducible
  * Update build dependencies
  * Bump SONAME for libvarnishapi (Closes: #879471)
  * Declare compliance with Debian policy 4.2.1

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 30 Sep 2018 15:06:06 +0200
