=== debian/rules ===
--- 
+++ 
@@ -44,7 +44,7 @@
 	dh $@
 
 ifeq (,$(filter test,$(LOCAL_BUILD_OPTIONS)))
-# Disable automated build tests
+#Disable automated build tests
 override_dh_auto_test:
 endif
 
@@ -95,6 +95,9 @@
 	dh_installinit --name=varnishlog
 	dh_installinit --name=varnishncsa
 
+override_dh_makeshlibs:
+	dh_makeshlibs -VUpstream-Version
+
 override_dh_compress:
 	dh_compress -X/usr/share/doc/varnish-doc/html
 
@@ -103,5 +106,6 @@
 	echo "Varnish:strictABI=$(VMOD_strictABI)" >> debian/varnish.substvars
 	dh_gencontrol
 
-override_dh_strip:
-	dh_strip  --dbgsym-migration='varnish-dbg (<< 4.1.2-4~)'
+# migration finished
+#override_dh_strip:
+#	dh_strip  --dbgsym-migration='varnish-dbg (<< 4.1.2-4~)'
