## varnish 6.1.1.1

=== debian/changelog ===
varnish (6.1.1.1-deepin1) buster-security; urgency=medium

  * CVE-2021-36740: Fix take content length into account on H/2 request bodies
  * CVE-2022-23959: Fix mark req doclose when failing to ignore req body

 -- likai <likai@uniontech.com>  Wed, 24 Aug 2022 09:39:00 +0800
