=== debian/control ===
--- 
+++ 
@@ -1,18 +1,14 @@
 Source: varnish
-Maintainer: Varnish Package Maintainers <pkg-varnish-devel@lists.alioth.debian.org>
+Maintainer: Varnish Package Maintainers <team+varnish-team@tracker.debian.org>
 Uploaders: Jan Wagner <waja@cyconet.org>,
            Lars Bahner <bahner@debian.org>,
            Stig Sandbeck Mathisen <ssm@debian.org>,
            Tollef Fog Heen <tfheen@debian.org>,
            Emanuele Rocca <ema@debian.org>
 Section: web
-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: automake,
-               autotools-dev,
                debhelper (>= 10),
-               dh-autoreconf,
-               dh-systemd,
                graphviz,
                libedit-dev,
                libjemalloc-dev,
@@ -20,11 +16,11 @@
                libpcre3-dev,
                libtool,
                pkg-config,
-               python-docutils,
+               python3-sphinx,
                xsltproc
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-varnish/pkg-varnish.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-varnish/pkg-varnish.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/varnish-team/varnish
+Vcs-Git: https://salsa.debian.org/varnish-team/varnish.git
 Homepage: https://www.varnish-cache.org/
 
 Package: varnish
@@ -58,6 +54,7 @@
 
 Package: varnish-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          libjs-jquery,
@@ -65,24 +62,24 @@
 Description: documentation for Varnish Cache
  This package contains HTML documentation for Varnish Cache.
 
-Package: libvarnishapi1
+Package: libvarnishapi2
 Architecture: any
+Multi-Arch: same
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Conflicts: libvarnish1
-Provides: libvarnish1
 Description: shared libraries for Varnish
  Shared libraries for the Varnish HTTP accelerator.
 
 Package: libvarnishapi-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libvarnishapi1 (= ${binary:Version}),
-         python
+         libvarnishapi2 (= ${binary:Version}),
+         python:any
 Conflicts: libvarnish-dev
 Provides: libvarnish-dev
 Description: development files for Varnish
