## varnish 6.2.1

=== debian/changelog ===
varnish (6.2.1-2) unstable; urgency=medium

  * Update varnishreload script from upstream packaging repo, making
    "reload" work again.  (Thanks, autopkgtest)
  * Add debian/source options from man:dgit-maint-merge(7)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 08 Sep 2019 08:59:25 +0200

varnish (6.2.1-1) unstable; urgency=medium

  * Imported upstream release 6.2.1 (Closes: #939333, VSV00003, CVE-2019-15892)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 03 Sep 2019 21:55:11 +0200

varnish (6.2.0-1) unstable; urgency=medium

  * Imported upstream release 6.2.0
  * Drop upstream patch for GCC-9
  * Declare compliance with Debian Policy 4.3.0
  * Use debhelper 12
  * Varnish now uses python3 (Closes: #938768)
  * Remove old Replaces: references to libvarnishapi1
  * Documentation has moved to /usr/share/doc/varnish
  * Update symbols file for 6.2.0
  * Package vcstool.py

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 30 Aug 2019 23:43:47 +0200

varnish (6.1.1-2) unstable; urgency=medium

  * Add patch from upstream for GCC-9 support (Closes: #925849)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 28 Aug 2019 07:01:01 +0200
