=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Section: web
 Priority: optional
 Build-Depends: automake,
-               debhelper (>= 10),
+               debhelper (>= 12~),
                graphviz,
                libedit-dev,
                libjemalloc-dev,
@@ -18,13 +18,14 @@
                pkg-config,
                python3-sphinx,
                xsltproc
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/varnish-team/varnish
 Vcs-Git: https://salsa.debian.org/varnish-team/varnish.git
 Homepage: https://www.varnish-cache.org/
 
 Package: varnish
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          adduser,
@@ -34,7 +35,6 @@
 Suggests: varnish-doc
 Provides: ${Varnish:ABI},
           ${Varnish:strictABI}
-Replaces: libvarnishapi1 (<< 3.0.0-5)
 Description: state of the art, high-performance web accelerator
  Varnish Cache is a state of the art web accelerator written with
  performance and flexibility in mind.
@@ -79,7 +79,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libvarnishapi2 (= ${binary:Version}),
-         python:any
+         python3:any
 Conflicts: libvarnish-dev
 Provides: libvarnish-dev
 Description: development files for Varnish
