=== debian/rules ===
--- 
+++ 
@@ -44,7 +44,7 @@
 	dh $@
 
 ifeq (,$(filter test,$(LOCAL_BUILD_OPTIONS)))
-#Disable automated build tests
+# Disable automated build tests
 override_dh_auto_test:
 endif
 
@@ -80,13 +80,13 @@
 override_dh_installdocs:
 	dh_installdocs
 	@ # Use the packaged javascript libraries
-	if [ -d $(CURDIR)/debian/varnish-doc ]; then \
-		rm -f $(CURDIR)/debian/varnish-doc/usr/share/doc/varnish-doc/html/_static/jquery.js; \
-		ln -s /usr/share/javascript/jquery/jquery.js \
-			$(CURDIR)/debian/varnish-doc/usr/share/doc/varnish-doc/html/_static/jquery.js; \
-		rm -f $(CURDIR)/debian/varnish-doc/usr/share/doc/varnish-doc/html/_static/underscore.js; \
-		ln -s /usr/share/javascript/underscore/underscore.js \
-			$(CURDIR)/debian/varnish-doc/usr/share/doc/varnish-doc/html/_static/underscore.js; \
+	if [ -d debian/varnish-doc ]; then \
+	  rm -vf debian/varnish-doc/usr/share/doc/varnish/html/_static/jquery.js; \
+	  ln -vs /usr/share/javascript/jquery/jquery.js \
+	    debian/varnish-doc/usr/share/doc/varnish/html/_static/jquery.js; \
+	  rm -vf debian/varnish-doc/usr/share/doc/varnish/html/_static/underscore.js; \
+	  ln -vs /usr/share/javascript/underscore/underscore.js \
+	    debian/varnish-doc/usr/share/doc/varnish/html/_static/underscore.js; \
 	fi
 
 # Override to add several init scripts
@@ -109,3 +109,6 @@
 # migration finished
 #override_dh_strip:
 #	dh_strip  --dbgsym-migration='varnish-dbg (<< 4.1.2-4~)'
+
+override_dh_clean:
+	dh_clean --exclude doc/sphinx/reference/mkfs.mse.rst~
