## varnish 6.4.0

=== debian/changelog ===
varnish (6.4.0-3) unstable; urgency=medium

  [ Stig Sandbeck Mathisen ]
  * Work around a breaking change in GNU make 4.3

  [ Clint Adams ]
  * Use mktemp instead of tempfile (Closes: #961392)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 24 May 2020 19:11:49 +0200

varnish (6.4.0-2) unstable; urgency=medium

  * Bump packaging version for source only upload. No other changes.

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 23 Apr 2020 12:06:04 +0200

varnish (6.4.0-1) unstable; urgency=medium

  * New upstream version
    (Closes: #956305, VSV00004, CVE-2019-20637)
    (Closes: #956307, VSV00005, CVE-2020-11653)
  * /etc/init.d/varnish: Ignore the START variable in /etc/default/varnish
    (Lintian: init.d-script-should-always-start-service)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 18 Apr 2020 13:08:39 +0200

varnish (6.2.1-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Make cc_command reproducible. (Closes: #916078)

  [ Stig Sandbeck Mathisen ]
  * Update standards version to 4.4.1, no changes needed.
  * Set debhelper-compat version in Build-Depends.
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 15 Mar 2020 12:51:54 +0100
