=== debian/rules ===
--- 
+++ 
@@ -4,29 +4,28 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/architecture.mk
 include /usr/share/dpkg/buildflags.mk
 
 # List of architectures where jemalloc is not available
 DISABLE_JEMALLOC_ARCH_LIST := hppa m68k
 
-# Explicitly initialize a variable to select architecture, unless it has been
-# defined before.  This is compared against the DISABLE_*_LIST variables later
-# in this makefile
-DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
-
 # Set local state dir for FHS
 LOCAL_CONFIGURE_FLAGS = --localstatedir=/var/lib
 
+# Workaround for a breaking change in GNU make 4.3.
+H := \#
+
 # Extract VMOD_ABI version, this is used for building vmods using the official
 # VMOD API
-VMOD_ABI = $(shell printf '\#include "vrt.h"\nvarnishabi- VRT_MAJOR_VERSION . VRT_MINOR_VERSION\n' \
+VMOD_ABI = $(shell printf '$(H)include "vdef.h"\n$(H)include "vrt.h"\nvarnishabi- VRT_MAJOR_VERSION . VRT_MINOR_VERSION\n' \
 	   | cpp - -Iinclude \
 	   | sed -e '/^varnishabi-/!d' -e 's/U//g' -e 's/ //g')
 
 # Extract VMOD_strictABI, which refers to the exact build of varnish. This is
 # used for old style vmods bypassing the VMOD API, accessing the internal data
 # structures directly.
-VMOD_strictABI = $(shell printf '\#include "vcs_version.h"\nVCS_Version\n' \
+VMOD_strictABI = $(shell printf '$(H)include "vcs_version.h"\nVCS_Version\n' \
 		 | cpp - -Iinclude \
 		 | sed -e '/^"/!d' -e 's/\"//g' -e 's/^/varnishabi-strict-/')
 
@@ -38,6 +37,13 @@
 # Fix FTBFS on i386:
 # https://github.com/varnishcache/varnish-cache/issues/1875
 CFLAGS += -fexcess-precision=standard
+
+# Disable reproducible cflags as embedding them in to the binary makes the
+# build unreproducible.
+export VCC_CC=exec \
+	$(DEB_HOST_GNU_TYPE)-gcc \
+	$(shell DEB_BUILD_MAINT_OPTIONS="$(DEB_BUILD_MAINT_OPTIONS) reproducible=-all" dpkg-buildflags --get CFLAGS) \
+	-Werror -Wno-error=unused-result -pthread -fpic -shared -Wl,-x -o %o %s
 
 # Main build rule, leave everything to debhelper
 %:
@@ -105,10 +111,3 @@
 	echo "Varnish:ABI=$(VMOD_ABI)"             >> debian/varnish.substvars
 	echo "Varnish:strictABI=$(VMOD_strictABI)" >> debian/varnish.substvars
 	dh_gencontrol
-
-# migration finished
-#override_dh_strip:
-#	dh_strip  --dbgsym-migration='varnish-dbg (<< 4.1.2-4~)'
-
-override_dh_clean:
-	dh_clean --exclude doc/sphinx/reference/mkfs.mse.rst~
