## varnish 6.5.1

=== debian/changelog ===
varnish (6.5.1-1+deb11u3) bullseye-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * h2: Polish duplicate pseudo-header error
  * hpack: fix pseudo-headers handling (CVE-2022-45060) (Closes: #1023751)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 10 Jan 2023 22:33:45 +0100

varnish (6.5.1-1+deb11u2) bullseye-security; urgency=medium

  * Apply upstream patch to fix: VSV00008 Varnish HTTP/1 Request Smuggling
    Vulnerability (CVE-2022-23959).  (Closes: #1004433)

 -- Florian Weimer <fw@deneb.enyo.de>  Sun, 13 Feb 2022 14:45:59 +0100

varnish (6.5.1-1+deb11u1) bullseye-security; urgency=medium

  * Apply upstream patches to fix VSV00007: Varnish HTTP/2 Request
    Smuggling Attack (CVE-2021-36740).  (Closes: #991040)

 -- Florian Weimer <fw@deneb.enyo.de>  Sun, 26 Dec 2021 18:49:24 +0100

varnish (6.5.1-1) unstable; urgency=medium

  * New upstream release.
  * systemd service: Fix LimitMEMLOCK value, unit is bytes, not kilobytes

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 29 Sep 2020 23:21:31 +0200

varnish (6.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Use upstream's method for extracting the varnish ABI version for
    vmod dependencies

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 17 Sep 2020 19:47:57 +0200
