=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Section: web
 Priority: optional
 Build-Depends: automake,
-               debhelper (>= 12~),
+               debhelper-compat (= 12),
                graphviz,
                libedit-dev,
                libjemalloc-dev,
@@ -18,7 +18,7 @@
                pkg-config,
                python3-sphinx,
                xsltproc
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/varnish-team/varnish
 Vcs-Git: https://salsa.debian.org/varnish-team/varnish.git
 Homepage: https://www.varnish-cache.org/
