=== debian/rules ===
--- 
+++ 
@@ -16,19 +16,22 @@
 # Workaround for a breaking change in GNU make 4.3.
 H := \#
 
-# Extract VMOD_ABI version, this is used for building vmods using the official
-# VMOD API
-VMOD_ABI = $(shell printf '$(H)include "vdef.h"\n$(H)include "vrt.h"\nvarnishabi- VRT_MAJOR_VERSION . VRT_MINOR_VERSION\n' \
-	   | cpp - -Iinclude \
-	   | sed -e '/^varnishabi-/!d' -e 's/U//g' -e 's/ //g')
+# Extract varnishd ABI and VRT versions, for dependencies
+VARNISHD_ABI = $(shell \
+	printf '$(H)include "vcs_version.h"\nVCS_Version\n' | \
+	cpp - -Iinclude | \
+	tail -1 | \
+	tr -d '"')
 
-# Extract VMOD_strictABI, which refers to the exact build of varnish. This is
-# used for old style vmods bypassing the VMOD API, accessing the internal data
-# structures directly.
-VMOD_strictABI = $(shell printf '$(H)include "vcs_version.h"\nVCS_Version\n' \
-		 | cpp - -Iinclude \
-		 | sed -e '/^"/!d' -e 's/\"//g' -e 's/^/varnishabi-strict-/')
+VARNISHD_VRT = $(shell \
+	printf '$(H)include "vdef.h"\n$(H)include "vrt.h"\n%s.%s\n' \
+		VRT_MAJOR_VERSION VRT_MINOR_VERSION | \
+	cpp - -Iinclude | \
+	tail -1 | \
+	tr -c -d '[0-9.]')
 
+VMOD_ABI       = varnishabi-$(VARNISHD_VRT)
+VMOD_strictABI = varnishabi-strict-$(VARNISHD_ABI)
 
 ifneq ($(filter $(DEB_HOST_ARCH),$(DISABLE_JEMALLOC_ARCH_LIST)),)
 LOCAL_CONFIGURE_FLAGS += --disable-jemalloc
