## varnish 6.5.2

=== debian/changelog ===
varnish (6.5.2-1ubuntu0.2) impish-security; urgency=medium

  * SECURITY UPDATE: HTTP Request Smuggling
    - debian/patches/CVE-2022-23959.patch: Mark req doclose when failing
      to ignore req body. (LP: #1971504)
      CVE-2022-23959

 -- Luís Infante da Câmara <luis.infante.da.camara@tecnico.ulisboa.pt>  Wed, 04 May 2022 23:10:18 +0100

varnish (6.5.2-1) unstable; urgency=medium

  * New upstream release.
    (Closes: #991040, VSV00007, CVE-2021-36740)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 14 Jul 2021 21:46:38 +0200
