=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: varnish
-Maintainer: Varnish Package Maintainers <team+varnish-team@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Varnish Package Maintainers <team+varnish-team@tracker.debian.org>
 Uploaders: Jan Wagner <waja@cyconet.org>,
            Lars Bahner <bahner@debian.org>,
            Stig Sandbeck Mathisen <ssm@debian.org>,
@@ -18,7 +19,7 @@
                pkg-config,
                python3-sphinx,
                xsltproc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/varnish-team/varnish
 Vcs-Git: https://salsa.debian.org/varnish-team/varnish.git
 Homepage: https://www.varnish-cache.org/
