## varnish 6.6.1

=== debian/changelog ===
varnish (6.6.1-1ubuntu0.2) jammy-security; urgency=medium

  * SECURITY UPDATE: HTTP Request Smuggling
    - debian/patches/CVE-2022-23959.patch: Mark req doclose when failing
      to ignore req body. (LP: #1971504)
      CVE-2022-23959

 -- Luís Infante da Câmara <luis.infante.da.camara@tecnico.ulisboa.pt>  Wed, 04 May 2022 23:19:23 +0100

varnish (6.6.1-1) unstable; urgency=medium

  * New upstream release
    (Closes: #978916)
    Update symbols
    Update debian/copyright
  * Add salsa CI pipeline
    Remove old debian/.gitlab-ci.yml
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Autopkgtest: Depend on net-tools for netstat command
  * Reproducible builds: Ensure documentation builds do not vary based on
    locale

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 18 Sep 2021 20:30:25 +0200
