=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Section: web
 Priority: optional
 Build-Depends: automake,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                graphviz,
                libedit-dev,
                libjemalloc-dev,
@@ -19,7 +19,7 @@
                pkg-config,
                python3-sphinx,
                xsltproc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/varnish-team/varnish
 Vcs-Git: https://salsa.debian.org/varnish-team/varnish.git
 Homepage: https://www.varnish-cache.org/
