=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
 DH_VERBOSE=1
+
+# Ensure documentation builds do not vary based on locale
+export LC_ALL = C.UTF-8
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
